HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %epigraph-content-col%

## Name

%epigraph-content-col% -- Size of epigraph text column.

## Synopsis

    %epigraph-content-col%

## Description

Width of the table column which contains the contents of epigraphs, expressed as a percentage. AUTHOR Ola Lundqvist

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %epigraph-content-col%
      ;; Size of epigraph text column.
      "45%")

Prev | Home | Next
%epigraph-start-col% | Up | %blockquote-start-col%